compose_metadata:
  config-hash: 08fb12aecf964128d96a3957da215b8b8bc2b3d92ec3f641574e67a6a22426ce
  container-number: '1'
  depends_on: ''
  image: sha256:9f4ef14c247b96b97d0ab42f3101528b466111dac41eee1224b564ab9722e178
  oneoff: 'False'
  project: unbound_adguard
  project.config_files: ''
  project.working_dir: /data/compose/71/v7
  service: adguardhome
  version: ''
container_id: b2bfdf99ae69fded47ab0c5ffae6b95d8390983d9517360accd7a05ad1237994
created: '2025-08-21T06:00:22.145942664Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
  TZ: America/New_York
execution:
  cmd:
  - --no-check-update
  - -c
  - /opt/adguardhome/conf/AdGuardHome.yaml
  - -w
  - /opt/adguardhome/work
  entrypoint:
  - /opt/adguardhome/AdGuardHome
  stop_signal: null
  user: ''
  working_dir: /opt/adguardhome/work
host_system: omv800.local_20250823
image:
  platform: linux
  sha: sha256:adba5520580b1c972b2f302c1a635ab724c0e3aeebd43c80d117816834423b11
  tag: adguard/adguardhome:latest
labels:
  com.docker.compose.config-hash: 08fb12aecf964128d96a3957da215b8b8bc2b3d92ec3f641574e67a6a22426ce
  com.docker.compose.container-number: '1'
  com.docker.compose.depends_on: ''
  com.docker.compose.image: sha256:9f4ef14c247b96b97d0ab42f3101528b466111dac41eee1224b564ab9722e178
  com.docker.compose.oneoff: 'False'
  com.docker.compose.project: unbound_adguard
  com.docker.compose.project.config_files: ''
  com.docker.compose.project.working_dir: /data/compose/71/v7
  com.docker.compose.service: adguardhome
  com.docker.compose.version: ''
  maintainer: AdGuard Team <devteam@adguard.com>
  org.opencontainers.image.authors: AdGuard Team <devteam@adguard.com>
  org.opencontainers.image.created: '2025-08-20T12:59:00Z'
  org.opencontainers.image.description: Network-wide ads & trackers blocking DNS server
  org.opencontainers.image.documentation: https://github.com/AdguardTeam/AdGuardHome/wiki/
  org.opencontainers.image.licenses: GPL-3.0
  org.opencontainers.image.revision: ebf33e7782f1de4f6e8d320f183b1d17de295edd
  org.opencontainers.image.source: https://github.com/AdguardTeam/AdGuardHome
  org.opencontainers.image.title: AdGuard Home
  org.opencontainers.image.url: https://adguard.com/en/adguard-home/overview.html
  org.opencontainers.image.vendor: AdGuard
  org.opencontainers.image.version: v0.107.65
name: adguardhome
networks:
  dns:
    nameservers: []
    options: []
    search_domains: []
  extra_hosts: []
  links: null
  networks:
    host:
      aliases: []
      dns_names: null
      endpoint_id: c29fd0606028a2cf214a8d3e7b5c383c866565bbd5c745faacd5f29dff1afb3e
      gateway: ''
      global_ipv6_address: ''
      ip_address: ''
      ip_prefix_len: 0
      ipam_config: null
      ipv6_gateway: ''
      mac_address: ''
      network_id: 8a862649a487280509622408edc5f62ba8b03ffc6061a4d505bf1138d5b99d6a
  publish_all_ports: false
ports:
  bindings: {}
  exposed:
  - 3000/tcp
  - 3000/udp
  - 443/tcp
  - 443/udp
  - 53/tcp
  - 53/udp
  - 5443/tcp
  - 5443/udp
  - 6060/tcp
  - 67/udp
  - 68/udp
  - 80/tcp
  - 853/tcp
  - 853/udp
  published: {}
resources:
  blkio:
    device_read_bps: null
    device_read_iops: null
    device_write_bps: null
    device_write_iops: null
    weight: 0
    weight_device: null
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 0
    oom_kill_disable: null
    reservation: 0
    swap: 0
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: null
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: host
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: unless-stopped
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/interrupts
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  - /sys/devices/system/cpu/cpu0/thermal_throttle
  - /sys/devices/system/cpu/cpu1/thermal_throttle
  - /sys/devices/system/cpu/cpu2/thermal_throttle
  - /sys/devices/system/cpu/cpu3/thermal_throttle
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: system_audit_omv800.local_20250823_214938/discovery/2_services/container_adguardhome.json
volumes:
  bind_strings:
  - /opt/adguard/conf:/opt/adguardhome/conf:rw
  - /opt/adguard/work:/opt/adguardhome/work:rw
  detailed_mounts:
  - destination: /opt/adguardhome/conf
    driver: null
    mode: rw
    name: null
    propagation: rprivate
    rw: true
    source: /opt/adguard/conf
    type: bind
  - destination: /opt/adguardhome/work
    driver: null
    mode: rw
    name: null
    propagation: rprivate
    rw: true
    source: /opt/adguard/work
    type: bind
